@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,table,th,td,div,ul,ol,li {
	margin: 0px;
	padding: 0px;
}


body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 20px;
	color: #006;
	background-color: #FFF;
}

.tree01 {
	font-size:10px; font-weight:bold; padding-left:50px;
	text-decoration: none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}
	.tree02 {
	font-size:10px; font-weight:bold; padding-left:7px;
	text-decoration: none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}
p { font-size:12px; line-height:180%; letter-spacing:0.1em; color:#7e94b3; padding:10px 10px 0px 0px;}
.float-clear {
	font-size: 0px;
	color: #FFF;
	clear: both;
}

#container {
	width: 100%;
}


#header {
	height: 79px;
}
.bk-header {
	background-image: url(images/header-back.jpg);
	background-repeat: repeat-x;
}

h1{ font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; padding-left:35px;  font-size:12px; font-weight:normal; padding-top:7px; padding-bottom:7px; margin-top:-1px; border-top:1px #ccc solid;} 
h2 { font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; padding-left:35px; background:url(images/h2back.gif) no-repeat; font-size:12px; font-weight:normal; padding-top:7px; padding-bottom:7px; margin-top:-1px; border-top:1px #ccc solid;} 


h2 a { text-decoration:none;}

h2 a:hover{ text-decoration:underline;}

h3 {
	background-image: url(images/bk-titlebar.jpg);
	background-repeat: repeat-x;
}

h4 { border-bottom:#006 1px dotted; line-height:150%;}

#subnavigation {
	float: left;
	display: inline;
	width: 25%;
	border: 1px solid #CCC;
}

#container ul {
	font-size: 100%; list-style-image:url(images/tree.gif);
	list-style-type: none; margin:0px;
	list-style-position: inside;
}
#container ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-left: 5px;
}
#container ul li a { 
	color: #06F;
	text-decoration: none;
	font-weight: bold;
}
#container ul li a:hover {
	color: #00F;
	text-decoration: underline;
	font-weight: bold;
}
#container h6 {
	text-align: right;
	font-size: 90%;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}

a { color:#14237e; text-decoration:none;}
a:hover { color:#069; text-decoration:underline;}

#maincontent {
	width: 70%;
	margin-right: 0px;
	margin-left: auto;
	border: 1px solid #CCC;
}
#maincontent h2 {
	font-size: 20px;
	color: #C00;
	background-image: url(images/brt-maincont.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
#maincontent .topics {
	padding: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}



#footer {
	background-color: #bfced5;
	margin-top:10px;
	padding-top: 7px;
	padding-bottom: 7px; text-align:center; color:#fff; letter-spacing:0.2em; font-size:10px;
}

